Bug 476705 - noisy output with intel driver on Nextgen hardware and the NEC touch monitor.
noisy output with intel driver on Nextgen hardware and the NEC touch monitor.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-i810 (Show other bugs)
5.2
All Linux
high Severity high
: rc
: ---
Assigned To: Adam Jackson
desktop-bugs@redhat.com
:
Depends On:
Blocks: 499522
  Show dependency treegraph
 
Reported: 2008-12-16 11:38 EST by Olivier Fourdan
Modified: 2013-03-03 21:47 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-08 01:01:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg from the sosreport (14.79 KB, text/plain)
2008-12-22 17:26 EST, Matěj Cepl
no flags Details
lspci from the sosreport (14.32 KB, text/plain)
2008-12-22 17:26 EST, Matěj Cepl
no flags Details
messages from the sosreport (34.30 KB, text/plain)
2008-12-22 17:26 EST, Matěj Cepl
no flags Details
xorg.conf from the sosreport (1.76 KB, text/plain)
2008-12-22 17:26 EST, Matěj Cepl
no flags Details
Xorg.0.log from the sosreport (31.18 KB, text/plain)
2008-12-22 17:26 EST, Matěj Cepl
no flags Details

  None (edit)
Comment 1 Matěj Cepl 2008-12-22 17:26:34 EST
Created attachment 327705 [details]
dmesg from the sosreport
Comment 2 Matěj Cepl 2008-12-22 17:26:40 EST
Created attachment 327706 [details]
lspci from the sosreport
Comment 3 Matěj Cepl 2008-12-22 17:26:46 EST
Created attachment 327707 [details]
messages from the sosreport
Comment 4 Matěj Cepl 2008-12-22 17:26:51 EST
Created attachment 327708 [details]
xorg.conf from the sosreport
Comment 5 Matěj Cepl 2008-12-22 17:26:56 EST
Created attachment 327709 [details]
Xorg.0.log from the sosreport

Note You need to log in before you can comment on or make changes to this bug.